﻿@charset "utf-8";

html {
	color: #000;
	background-color: #f1f1f1;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	height: 100%
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	margin: 0;
	padding: 0
}

body {
	vertical-align: baseline
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block
}

audio,canvas,video {
	display: inline-block
}

body,button,input,select,textarea {
	font: 14px/1.8 Arial,\5FAE\8F6F\96C5\9ED1,\82F9\679C\4E3D\4E2D\9ED1
}

input,select,textarea {
	font-size: 100%
}

button {
	cursor: pointer
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

th {
	text-align: inherit
}

fieldset,img {
	border: 0
}

iframe {
	display: block
}

abbr,acronym {
	border: 0;
	font-variant: normal
}

del {
	text-decoration: line-through
}

address,caption,cite,code,dfn,em,th,var {
	font-style: normal;
	font-weight: 500
}

ol,ul {
	list-style: none
}

caption,th {
	text-align: left
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: 500
}

q:before,q:after {
	content: ''
}

sub,sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sup {
	top: -0.5em
}

sub {
	bottom: -0.25em
}

a {
	color: #000
}

a:hover {
	color: #000
}


a {
	text-decoration: none
}

.fn-clear:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0
}

body .fn-hide {
	display: none
}

.fn-left,.fn-right {
	display: inline
}

.fn-left {
	float: left
}

.fn-right {
	float: right
}

.tr-box *,.tr-box {
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear
}

#htmlBox {
	padding: 38px 0 0;
	box-sizing: border-box
}

.top-wrap {
	width: 100%;
	top: 0;
	position: absolute;
	z-index: 2
}

.top {
	height: 38px;
	background-color: #4c4c4c;
	color: #fff;
	box-shadow: 0 1px 8px rgba(167,167,167,0.9);
	position: relative;
	z-index: 2
}

.top .fn-left,.top .fn-right {
	position: relative;
	z-index: 9
}

.top .fn-left {
	margin-left: 10px
}

.top .fn-right {
	margin-right: 10px
}

.logo {
	line-height: 32px
}

.logo-box {
	position: relative;
	z-index: 6;
	font-size: 20px;
	cursor: pointer;
	background: url(logo.png) no-repeat center 6px;
	background-size: 42px;
	text-indent: -9999px;
	display: inline-block;
	width: 50px
}

.menu-list {
	z-index: 2;
	background-color: #666;
	text-align: center;
	width: 80px;
	float: left;
	height: 24px;
	line-height: 24px;
	color: #aaa;
	margin-top: 7px;
	margin-left: 15px;
	position: relative;
	cursor: pointer
}

.menu-list:before {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border: 3px solid transparent;
	border-right: 7px solid #666;
	position: absolute;
	left: -10px;
	top: 2px
}

.menu-list span {
	position: relative;
	z-index: 3
}

.menu-list ul {
	display: none;
	position: absolute;
	top: -31px;
	background-color: #6f6f6f;
	width: 100%;
	margin: 0;
	z-index: 2
}

.menu-list ul li {
	padding: 5px 0;
	border-bottom: 1px solid #666
}

.menu-list ul li a {
	font-size: 16px;
	display: block;
	color: #aaa;
	line-height: 32px
}

.menu-list a:hover {
	margin-left: -20px;
	padding-left: 20px
}

#optionsb {
	display: block;
	cursor: pointer;
	width: 40px;
	height: 24px;
	padding-top: 8px;
	z-index: 6;
	position: relative;
	overflow: hidden;
	text-align: right
}

#optionsb.active {
	background-color: #ddd;
	border-radius: 0 0 5px 5px
}

.option-sb .menu-list {
	right: 0;
	line-height: 35px
}

#optionsb .opinionsb-set {
	display: block;
	width: 22px;
	height: 22px;
	background-size: 30px;
	margin: 0 auto;
	text-indent: 9999px;
	overflow: hidden
}

#optionsb .user-img {
	width: 22px;
	height: 22px;
	box-shadow: 0 0 3px #ccc;
	border: 1px solid #eee;
	display: block
}

#searchBox {
	cursor: pointer;
	display: inline-block;
	text-align: center;
	overflow: hidden;
	width: 22px;
	height: 22px;
	margin-top: 8px;
	text-indent: -9999px;
	background-size: 30px
}

.search-wrap {
	margin: 0;
	height: 52px;
	background-color: #eee;
	position: absolute;
	top: 38px;
	width: 100%;
	overflow: hidden;
	display: none
}

.search-wrap form {
	padding: 10px
}

.search-wrap .search-ipt {
	margin-right: 50px
}

.search-wrap form input {
	width: 100%;
	height: 29px;
	line-height: 30px;
	border: 1px solid #ddd;
	border-radius: 0;
	-webkit-appearance: none;
	text-indent: 10px
}

.search-wrap form button.search-btn {
	padding: 3px 10px;
	background-color: #ddd;
	border: 0;
	margin-right: 0;
	color: #444
}

nav {
	width: 100%;
	height: 100%;
	overflow: hidden;
	line-height: 40px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	display: none
}

.profile-info {
	color: #fff;
	line-height: 20px;
	font-size: 12px;
	display: block
}
menu {
	width: 25%;
	height: 100%;
	overflow: hidden;
	line-height: 40px;
	background-color: rgba(255,255,255,0.8);
	float: left;
	position: relative
}

.ul-list li {
	overflow: hidden;
	box-shadow: 0 1px 1px #ccc;
	padding: 0;
	line-height: 1.7;
	margin: 15px 0;
	background-color: #fff;
	text-align: justify;
	text-justify: inter-ideograph
}

.ul-list li:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0
}

.ul-list li>a {
	display: block;
	overflow: hidden;
	color: #666;
	padding: 0 15px
}

.ul-list p.p-btm {
	text-align: right;
	margin: 0;
	border-top: 1px solid #f1f1f1;
	padding: 5px 10px
}

.ul-list li b {
	width: 100%;
	display: block;
	font-size:14px;
	line-height: 1.2;
	margin: 5px 0;
	font-weight: normal;
	color: #000
}

.ul-list li u,.ul-list li time,.ul-list li i,.ul-list li s {
	text-decoration: none;
	font-style: normal;
	margin: 0 5px;
	font-size: 12px
}

.ul-list li u,.ul-list li time {
	float: left
}

.ul-list li i,.ul-list li s {
	float: right
}

.ul-list li p a,.ul-list li time,.ul-list li s {
	color: #999
}

.ul-list li q {
	color: #f00;
	margin: 0 2px
}

.ul-list li q:before,.ul-list li q:after {
	display: none
}

.first-li {
	position: relative;
	z-index: 0
}

.first-li:before {
	content: '头条';
	width: 40px;
	font-size: 12px;
	background-color: #f00;
	color: #fff;
	position: absolute;
	right: 0;
	top: 0;
	text-align: center;
	z-index: 2
}

.first-li p.p1 b {
	padding-right: 30px!important
}

.focus-list li {
	overflow: visible
}

.focus-list li p.p1 {
	margin: 0;
	position: relative;
	z-index: 0
}

.focus-list li p.p1 b {
	padding: 5px 0;
	box-sizing: border-box;
	margin-bottom: 0;
	line-height: 1.4
}

.focus-list li p.p2 {
	margin:5px 0 15px 0
}

.focus-list li .b-title {
	display: none;
	padding: 5px 0
}

.focus-list li .thumb-img img {
	width: 100%;
	height: auto!important
}

.wrap {
	margin: 0 15px
}

.idx-pages,.pages {
	overflow: hidden;
	padding: 10px 0
}

.pages {
	text-align: center
}

.pages span {
	width: 50%;
	display: inline-block;
	background-color: #08c;
	box-sizing: border-box;
	float: left
}

.pages .no-pg {
	background-color: #bbb;
	color: #eee;
	height: 39px;
	overflow: hidden;
	margin-top: 1px
}

.pages a {
	display: block;
	border: 1px solid #eee;
	color: #fff
}

.footer {
	text-align: center;
	font-size: 12px;
	color: #999;
	padding: 20px 0;
	position: relative
}

.footer i {
	font-style: normal
}

.footer i,.footer a {
	margin: 0 10px
}

#go_top {
	position: absolute;
	right: 10px;
	bottom: 22px;
	width: 38px;
	height: 39px;
	display: block;
	background: url(../images/gotop.png) no-repeat center 5px;
	cursor: pointer;
	background-size: 25px auto
}

.footer a.foot-about {
	color: #999;
	margin-left: 0
}

.neirong h1 {
	font-size: 24px;
	margin: 5px 0;
	line-height: 1.4
}

.neirong h2 {
	font-size: 18px;
	margin: 15px 0 0;
	line-height: 1.4
}

.neirong .other {
	margin-left: -10px;
	color: #aaa;
	margin-bottom: 5px;
	font-size: 12px
}

.neirong .other u,.neirong .other time,.neirong .other i {
	margin: 0 10px;
	font-style: normal;
	text-decoration: none
}

.neirong .other a {
	color: #aaa
}

.neirong-box,.nr-box {
	font-size: 16px;
	line-height: 1.6;
	width: auto;
	overflow: hidden;
	color: #555;
	text-align: justify
}

.neirong-box a {
	color: #006cd8;
	margin: 0 3px
}

.neirong-box .p-img {
	padding:10px 0;text-align:center;
}

.neirong-box img {
	max-width: 95%
}

.neirong-box .text {
	max-width: 95%;
	text-align: left;
	margin: auto;
	margin-bottom: 20px
}

.neirong-box {
	width: 100%;
	table-layout: fixed;
	word-wrap: break-word;
	word-break: normal
}

.nr-share {
	text-align: center;
	padding: 20px 0
}

.nr-share span {
	width: 20px;
	height: 20px;
	background: url(../images/ico_bg.png) no-repeat;
	background-size: 50px;
	display: inline-block;
	margin: 0 15px 30px;
	cursor: pointer;
	position: relative;
	z-index: 0
}

.nr-share span i,#pl_btn a {
	font-style: normal;
	font-size: 12px;
	color: #666;
	position: absolute;
	top: 25px;
	left: -10px;
	width: 40px;
	text-align: center;
	display: block
}

#share_btn {
	background-position: 0 -80px
}

#share_btn.action {
	background-position: -20px -80px
}

#share_box {
	border: 1px solid #ddd;
	box-shadow: 0 0 3px #fff;
	padding: 10px 10px 0;
	margin-top: 10px;
	opacity: 0;
	width: 0;
	height: 0;
	overflow: hidden;
	background-color: #fefefe
}

.share-box {
	text-align: center
}

.share-box i {
	width: 30px;
	height: 30px;
	background: url(../images/ico_bg.png) no-repeat;
	background-size: 75px;
	display: inline-block;
	overflow: hidden;
	margin: 0 2px;
	cursor: pointer
}

.share-box .hxs_tsina {
	background-position: 0 -150px
}

.share-box .hxs_qzone {
	background-position: 0 -180px
}

.share-box .hxs_renren {
	background-position: 0 -210px
}

.share-box .hxs_kaixin001 {
	background-position: 0 -240px
}

.share-box .hxs_linkedin {
	background-position: 0 -270px
}

.share-box .hxs_t163 {
	background-position: 0 -300px
}

.textarea-box {
	margin: 10px 22px 10px 0
}

.textarea-box textarea {
	width: 100%;
	height: 80px;
	padding: 10px;
	border: 1px solid #999;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-radius: 2px;
	box-shadow: 0 0 3px #ccc
}

.other-author-wrap {
	border: 1px solid #ccc;
	padding: 5px 0;
	margin-bottom: 10px;
	box-shadow: 0 0 1px #ccc;
	background-color: #f7f7f7
}

.other-author-wrap a {
	color: #555
}

.other-author-wrap h2 {
	width: 100%;
	font-size: 16px;
	color: #444;
	text-align: left;
	text-indent: 10px;
	padding-bottom: 5px
}

.other-author-wrap .author-detail {
	overflow: hidden;
	padding: 10px
}

.other-author-wrap .author-detail b {
	font-weight: normal
}

.other-author-wrap .author-detail b a {
	color: #08c
}

.other-author-wrap .a-img {
	float: left;
	margin-right: 10px
}

.other-author-wrap .ortitle {
	border-top: 1px solid #ccc;
	padding: 10px
}

.other-author-wrap .ortitle h3 {
	font-weight: bold;
	margin-bottom: 5px
}

.other-author-wrap .ortitle h3 em {
	color: #0072c6;
	margin-right: 5px
}

.other-author-wrap .ortitle ul {
	padding-left: 20px;
	list-style: disc;
	color: #555
}

.otherauthor h2 {
	text-align: center
}

.otherauthor .a-img img {
	width: 60px;
	height: 60px;
	border-radius: 2px;
	border: 1px solid #ccc;
	padding: 1px;
	box-shadow: 0 0 1px #ccc
}

.otherauthor-idx {
	margin-top: 20px
}

#msg_point {
	position: fixed;
	top: 50%;
	overflow: hidden;
	padding: 10px;
	border: 1px solid #ccc;
	box-shadow: 0 0 3px #ccc;
	left: 50%;
	margin-top: -30px;
	margin-left: -60px;
	background-color: #fff;
	text-align: center;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	display: none
}

.tags-nr .a-img {
	width: 120px;
	height: 120px;
	box-shadow: 1px 1px 1px #ccc;
	border-radius: 2px;
	float: left;
	margin: 5px 10px 0 0
}

@media(max-width:320px) {
	.neirong-box img {
		max-width: 100%;
		max-width: 285px\9
	}

	.neirong-box .text {
		max-width: 100%
	}
}

@media(max-width:240px) {
	.neirong-box img {
		max-width: 220px
	}
}

.c-hxrz {
	display: inline-block;
	width: 18px;
	height: 14px;
	background-size: auto 14px;
	position: relative;
	top: 1px;
	z-index: 0;
	margin-left: 2px
}

.hxfwtd {
	width: 14px;
	background-image: url(../images/verify_green_mini.png)
}

.ul-list li i {
	float: none
}

.xp-ranking {
	font-size: 12px;
	margin: 20px 0 0;
	border: 1px solid #ccc;
	color: #666
}

.xp-ranking h4 {
	font-size: 14px;
	border-bottom: 1px solid #dbdbdb;
	padding: 0 10px;
	line-height: 32px;
	height: 32px;
	margin: 0
}

.xp-ranking li {
	line-height: 36px;
	color: #a2a2a2
}

.xp-ranking li:nth-child(even) {
	background-color: #f9f9f9
}

.xp-ranking i {
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	float: left;
	text-align: center;
	width: 50px
}

.xp-ranking li b {
	font-style: normal;
	font-weight: normal
}

.xp-ranking u {
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	float: right;
	text-align: center;
	width: 100px
}

.xp-ranking s {
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: center
}

.xp-ranking p {
	text-align: left;
	color: #a2a2a2;
	padding: 10px
}

.active-info-wrap {
	margin: 10px 0;
	border: 1px solid #ddd;
	color: #444;
	font-weight: normal
}

.active-info-wrap li {
	height: 30px;
	line-height: 30px;
	border-bottom: 1px dashed #dbdbdb;
	padding: 0 10px
}

.active-info-wrap li .b-t {
	float: left;
	width: 80px;
	font-weight: normal;
	color: #999
}

.active-info-wrap li:last-child {
	border: 0
}

.active-info-wrap li a {
	color: #08c
}

@keyframes aDanimation {
	0% {
		top: -300px;
		transform: scale(.2,2);
		-webkit-transform: scale(.2,2);
		-moz-transform: scale(.2,2);
		-o-transform: scale(.2,2);
		-ms-transform: scale(.2,2)
	}

	50% {
		transform: scale(.2,.2);
		-webkit-transform: scale(.2,.2);
		-moz-transform: scale(.2,.2);
		-o-transform: scale(.2,.2);
		-ms-transform: scale(.2,.2)
	}

	100% {
		top: 80px;
		transform: scale(1,1);
		-webkit-transform: scale(1,1);
		-moz-transform: scale(1,1);
		-o-transform: scale(1,1);
		-ms-transform: scale(1,1)
	}
}

@-webkit-keyframes aDanimation {
	0% {
		top: -300px;
		transform: scale(.2,2);
		-webkit-transform: scale(.2,2);
		-moz-transform: scale(.2,2);
		-o-transform: scale(.2,2);
		-ms-transform: scale(.2,2)
	}

	50% {
		transform: scale(.2,.2);
		-webkit-transform: scale(.2,.2);
		-moz-transform: scale(.2,.2);
		-o-transform: scale(.2,.2);
		-ms-transform: scale(.2,.2)
	}

	100% {
		top: 80px;
		transform: scale(1,1);
		-webkit-transform: scale(1,1);
		-moz-transform: scale(1,1);
		-o-transform: scale(1,1);
		-ms-transform: scale(1,1)
	}
}

#article_content ol {
	padding-left: 30px;
}
.hide{display:none;}
#article_content p {margin-bottom:10px;}

.idiomtable .tditem
{
  width:120px;
}

.idiomtable td
{
  line-height:26px;padding:6px 10px; border: solid #ededed 1px;
}

.idiomtable td.idiomtitle
{
background-color:#E9ECEF;
}

.idiomtable td.xiangguan a
{
margin-right:30px;
}

.idiomtable li
{
  float:left;min-width:130px;line-height:32px;overflow:hidden; white-space:nowrap;margin-left:10px;
}

.idiomtable li a
{
 overflow:hidden; white-space:nowrap; 
}
.clear1
{
clear:both;height:24px;line-height:24px;
}
#dicttag a{margin-right:20px;line-height:32px;display:block;float:left}
#dicttag h5{font-weight:bold;font-size:18px;margin:20px 0 5px 0}
#mtitle{color:#ff0000;font-weight:bold;font-size:18px;padding-top:10px;
}